nemoapp-frontend

React 16 이상 버전에서 호환 가능합니다.


Install
npm install nemoapp-frontend@2.1.7